=== debian/changelog ===
lua-nginx-dns (0.14-1) unstable; urgency=low

  * Initial release. Closes: #805606

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 20 Nov 2015 10:34:05 +0800
