=== debian/control ===
Source: lua-nginx-dns
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-lua,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-dns.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-dns.git -b debian/sid
Homepage: https://github.com/openresty/lua-resty-dns

Package: lua-nginx-dns
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: DNS resolver for the nginx embedded Lua language
 Lua DNS resolver for the ngx_lua based on the cosocket API.
