## lua-nginx-dns 0.15

=== debian/changelog ===
lua-nginx-dns (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 19 Mar 2016 22:42:57 +0800
