=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-lua,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/lua-nginx-dns.git/?h=debian/sid
-Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-dns.git -b debian/sid
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git -b debian/sid
 Homepage: https://github.com/openresty/lua-resty-dns
 
 Package: lua-nginx-dns
