## lua-nginx-dns 0.16

=== debian/changelog ===
lua-nginx-dns (0.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 31 May 2016 22:57:24 +0800
