## lua-nginx-dns 0.17

=== debian/changelog ===
lua-nginx-dns (0.17-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 26 Aug 2016 09:25:48 +0800
