## lua-nginx-dns 0.18

=== debian/changelog ===
lua-nginx-dns (0.18-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 11 Nov 2016 18:55:09 +0800
