## lua-nginx-dns 0.19

=== debian/changelog ===
lua-nginx-dns (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.1.
    * Use https in Format in d/copyright.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 12 Aug 2017 00:56:54 -0400
