=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-lua,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/lua-nginx-dns.git
 Homepage: https://github.com/openresty/lua-resty-dns
