## lua-nginx-dns 0.20

=== debian/changelog ===
lua-nginx-dns (0.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump compat to 11.
  * Update Vcs-* fields to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 10 Jan 2018 18:30:04 +0800
