=== debian/control ===
Source: lua-nginx-dns
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-lua,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/lua-nginx-dns
Vcs-Git: https://salsa.debian.org/debian/lua-nginx-dns.git
Homepage: https://github.com/openresty/lua-resty-dns

Package: lua-nginx-dns
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: DNS resolver for the nginx embedded Lua language
 Lua DNS resolver for the ngx_lua based on the cosocket API.
