=== debian/watch ===
version=3
https://github.com/openresty/lua-resty-dns/releases .*/v([\d\.]*)\.tar.gz
